---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T23:04:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://565d7588-39bd-4a39-a895-aa9732fc081b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-context-aware-touch-screen-e3566df877be205af24e2473aa22946effe1a053"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-context-aware-touch-screen-e3566df877be205af24e2473aa22946effe1a053"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "context-aware-touch-screen"
  summary: "NONE"
  versionInfo: "e3566df877be205af24e2473aa22946effe1a053"
